@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#6d6d6d; font:normal 16px/30px ヒラギノ角ゴ Pro W3;}
html, .wrapper { padding:0; margin:0;}
.wrapper { background:#fff url(images/wrap-header_bg.jpg) repeat-x center top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:auto; float:left;}
h1 { margin:0; padding:20px 0; color:#fff; font:bold 36px/40px ヒラギノ角ゴ Pro W3; letter-spacing:-2px;}
h2 { font:normal 26px/30px ヒラギノ角ゴ Pro W3; padding:0 0; margin:10px 0 0; color:#000;}
h2 a{ color:#000}
h3 { font-size:20px; line-height:24px; color:#1e84ff; margin:10px 0 0px 0; padding:0}
p { margin:0px 0 0 0; padding:5px 0; font:normal 16px/30px ヒラギノ角ゴ Pro W3; color:#444;}
a { color:#444; text-decoration:none;font-size:1em;}
a:hover{ color:#1e84ff; }
p.spec { padding:5px 7px; float:right; width:auto; height:20px; line-height:20px; border:solid 1px #ddd;}
p.infopost { margin-bottom:12px; padding:3px 0;}
a.rm { color:#1e84ff; padding:0; text-decoration:none; font-weight:bold;}

.wrap-header, .wrap-container, .menu_nav, .fbg, .wrap-footer, form, ol, ol li, ul, .wrap-container .wrapperbar, .wrap-container .wrapperleft { margin:0; padding:0;}
.wrap-header { }
.wrap-header-box { margin:0 auto; padding:0; width:960px;}
img.hbg_img { margin:0; padding:0 0 20px;}


.wrap-container { }
.wrap-container-box { margin:0 auto; padding:0 0 24px; width:960px;}
.wrap-container .wrapperbar { margin:0; padding:0; float:right; width:670px;}
.wrap-container .wrapperbar img { border:1px solid #d4d4d4; background-color:#fff;}
.wrap-container .wrapperbar img.fl { margin:4px 16px 4px 0; float:left;}
.wrap-container .wrapperbar img.sub { margin:10px 0 25px 0; float:left; border: none; background: none;}
.wrap-container .wrapperbar .wrapperright { margin:0; padding:12px 24px 35px ; clear:both;}
.wrap-container .wrapperleft { padding:0; float:left; width:280px;}
.wrap-container .wrapperleft .gadget { margin:0 0 12px; padding:8px 16px 8px 24px;}
ul.sb_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { margin:0;}
ul.sb_menu li { padding:4px 0; border: double 1px #ccc; margin:10px 0;}
ul.sb_menu li a{ color:#444; text-decoration:none; padding:4px 8px 4px 16px; font-size:16px;}
ul.sb_menu li a:hover{ color:#1e84ff; }


.wrap-footer { background-color:#ddd; border-top: solid 1px #ccc}
.wrap-footer-box { margin:0 auto; padding:0px 0px; width:912px; color:#444;}
.wrap-footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; line-height:1.5em;}
.wrap-footer p{ color:#444}
.wrap-footer p.lf a { color:#1e84ff; font-weight:bold}
.wrap-footer p.lf span { float:right;}

.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:25px 0 24px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 9px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em ヒラギノ角ゴ Pro W3; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
